<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <form-uid>2018-04-MGN-TWF-48</form-uid>
    <reference-id revision="2">Formalités SCN/DS/Alimentation/Restauration rapide - vente à emporter/Déclaration d'ouverture d'un débit de boisson</reference-id>
    <title>Restauration rapide/Vente à emporter</title>
    <description>Déclaration d'ouverture d'un débit de boisson</description>
    <steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil"/>
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip"/>
        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy"/>
    </steps>
</description>
